@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background:#FFE1E1;

}
.clear {clear:both;}

.wrap {
	width:965px;
margin:0 auto;
padding:0px 0px 0px 0px;

background:;
	
}
.wrap_sub {
	margin:0 auto;
	padding:0;
	
		
}

.toppatchmain {width:100%; background:#fff; float:left;}

.toppatch {
	width:960px;
	margin:0 auto;
	background:#fff;
}

.toppatch-sub {
	width:960px;
	float:left;
	background:#fff;
}


.logo { float:left; width:700px; padding-left:10px; padding:15px 0;}
.icon { float:right; width:100px; padding-top:70px; padding-right:40px; }

.wrap_sub1 {
	margin-left:0%;
	padding:0;
	width:960;
	background:#333;
	/*background:url(../images/nav-bg.jpg) repeat-x;*/
	height:40px;
}
.nav {
	margin-left:0%;
	
	padding:0;
	width:960px;
	height:40px;
	color:white;
	background:#333;
	/*background:url(../images/nav-bg.jpg) repeat-x;*/
	
	
}

.headerbg {margin:0 auto; width:100%; padding:0; background:#575759;}  /*background:#57575a;*/ 
.header {margin:0 auto; width:952px; height:400px; border:solid 2px #fff;}


.content { margin:0 auto; padding:0; width:100%;}
.contentdata { margin: 0 auto; width:960px; margin-top:20px;}
.contentdatahome { margin: 0 auto; width:960px; padding-top:15px; padding-bottom:15px; background:#fff; border:solid 1px #ccc;}
.threeboxmain {float:left; padding:8px 10px;}
.welcome {float:left; width:304px; height:299px; background:url(../images/welcomebg.jpg) no-repeat;}
.welcome h1 {font-size:19px; font-family:'Trebuchet MS'; color:#fff; padding:10px 15px; margin:0; font-weight:normal;}
.readmore { text-decoration:none; color:#a40505; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.readmore:hover { text-decoration:underline; color:#a40505; font-family:Arial, Helvetica, sans-serif; font-size:11px;}

.vision {float:left; width:304px; height:299px; background:url(../images/visionbg.jpg) no-repeat; margin-left:12px;}
.vision h1 {font-size:19px; font-family:'Trebuchet MS'; color:#fff; padding:10px 15px; margin:0; font-weight:normal;}
.readmore { text-decoration:none; color:#a40505; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.readmore:hover { text-decoration:underline; color:#a40505; font-family:Arial, Helvetica, sans-serif; font-size:11px;}

.ournetwork {float:left; width:304px; height:299px; background:url(../images/ournetworkbg.jpg) no-repeat; margin-left:12px;}
.ournetwork h1 {font-size:19px; font-family:'Trebuchet MS'; color:#fff; padding:10px 15px; margin:0; font-weight:normal;}
.readmore { text-decoration:none; color:#df0024; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.readmore:hover { text-decoration:underline; color:#df0024; font-family:Arial, Helvetica, sans-serif; font-size:11px;}

.quickcontact {float:left; width:304px; height:174px; background:url(../images/quickcontactbg.jpg) no-repeat; margin-left:12px;}
.quickcontact h1 {font-size:19px; font-family:'Trebuchet MS'; color:#fff; padding:10px 15px; margin:0; font-weight:normal; color:#fff;}

.careerbg {float:left; width:304px; height:174px; background:url(../images/careerbg.jpg) no-repeat; margin-left:12px;}
.careerbg h1 {font-size:19px; font-family:'Trebuchet MS'; color:#fff; padding:10px 15px; margin:0; font-weight:normal; color:#fff;}

.newseventbg {float:left; width:304px; height:174px; background:url(../images/latestnewbg.jpg) no-repeat; margin-left:12px;}
.newseventbg h1 {font-size:19px; font-family:'Trebuchet MS'; color:#fff; padding:10px 15px; margin:0; font-weight:normal; color:#fff;}


.subcontent2 {width:960px; margin: 0 auto; margin-top:10px;} 
.subcontent-left {width:650px; float:left;}
.subcontent-right {width:280px; float:right;}



.footer {padding:5px 0 0 0; margin:0; width:100%; height:80px; background:url(../images/footer-strip.jpg) repeat; float:left;}
.footersub { float:left; width:960px; background:url(../images/footer-strip.jpg) repeat;}
.footersub1 {margin:0 auto; padding:0; width:960px;}
.footerlist { margin:0; padding:10px 0; float:left;}
.footerlist ul {margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; list-style:none;}
.footerlist ul li {margin:0; padding:2px; font-family:Arial, Helvetica, sans-serif; display:block;}
.footerlist ul li a {margin:0; padding:3px 0px; font-family:Arial, Helvetica, sans-serif; display:block; text-decoration:none; color:#6c6a6a; font-size:13px;}
.footerlist ul li a:hover {margin:0; padding:3px 0; font-family:Arial, Helvetica, sans-serif; display:block; text-decoration:none; color:#ccc; font-size:13px;}
.footerlist ul li a span {margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; display:block; text-decoration:none; color:#a9a3a3; font-size:15px; font-weight:bold;}
.footerlist ul li a span:hover {margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; display:block; text-decoration:none; color:#ccc; font-size:15px;}

.footerlist-right { margin:0; padding:2px 0; float:left; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#a9a3a3;}
.mylink { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#666; text-decoration:none;}
.mylink:hover { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#f2f2f2; text-decoration:underline;}
.facebook {margin:0; padding:0; display:block; background:url(../images/facebook.png) no-repeat; width:46px; height:31px;}
.facebook:hover {margin:0; padding:0; display:block; background:url(../images/facebook-hover.png) no-repeat; width:46px; height:31px;}
.linkedin {margin:0; padding:0; display:block; background:url(../images/linkedin.png) no-repeat; width:46px; height:31px;}
.linkedin:hover {margin:0; padding:0; display:block; background:url(../images/linkedin-hover.png) no-repeat; width:46px; height:31px;}
.twitter {margin:0; padding:0; display:block; background:url(../images/twitter.png) no-repeat; width:46px; height:31px;}
.twitter:hover {margin:0; padding:0; display:block; background:url(../images/twitter-hover.png) no-repeat; width:46px; height:31px;}

.mylogo {margin-top:-7px; margin-left:2px; padding:30px 0 0 0; display:block; background:url(../images/mylogo.png) no-repeat; width:40px; height:32px; float:right; position:relative;}
.mylogo:hover {margin-top:-7px; margin-left:2px; padding:30px 0 0 0; display:block; background:url(../images/mylogo-hover.png) no-repeat; width:40px; height:32px; float:right; position:relative;}



.newstext-home {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#454545; padding:10px 5px 10px 10px;}
.newstext {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#454545; padding:10px 15px 10px 15px;}
.newsdate a {color:#df0024; font-weight:bold;  text-decoration:underline;}
.newsdate a:hover  {color:#df0024; font-weight:bold;  text-decoration:none;}

p.newstext {margin:0px; padding:0px;}
p a {color:#333; font-weight:normal;  text-decoration:none;}
p :hover  {color:#333; font-weight:normal;  text-decoration:underline;}


/*inner pages*/
.banner-inner {width:960px; margin: 0 auto;}
.banner-inner img {border-left: solid 1px #ccc; border-right: solid 1px #ccc;}
.innercontent {margin:0 auto; width:960px;}
.innercontent-sub {float:left; width:960px; background:#fff; border-left: solid 1px #ccc; border-right: solid 1px #ccc; }
.in-left {float:left; width:670px;}
.in-spacer {float:left; width:38px;}
.in-right {float:left; width:240px; margin-top:20px;}
.heading-inner { font-size:20px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#df0024; margin:15px 0 10px 15px; border-bottom: dotted 1px #df0024; text-transform:uppercase; }
/*.heading-inner-sub { font-size:18px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#0a0808; padding:5px 0 5px 15px; color:#ff0101;}*/

.heading-inner span {color:#ff0101;}
.text { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; line-height:22px; color:#424242; padding-top:10px;}
.textdata { font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; line-height:23px; color:#424242; padding-left:15px; width:655px;}
.in-right ul {margin:0; padding:5px 12px;}
.righthead {background:url(../images/ourservice_head.jpg) no-repeat; width:240px; height:34px;}
.righthead h2 {font-size:20px; font-family:'Trebuchet MS'; color:#fff; padding:5px 0px 0px 15px; margin:0; font-weight:normal;}
.in-right ul li {margin:0; padding:5px; list-style-image:url(../images/blue-bullet.jpg); list-style-position:inside;}
.in-right ul li a {margin:0; padding:0;  color:#575759; font-size:14px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
.in-right ul li a:hover {margin:0; padding:0; color:#df0024; font-size:14px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
.in-right ul li a.active {margin:0; padding:0; color:#df0024; font-size:14px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
.in-right-middle-strip {background:url(../images/ourservice_middlestrip.jpg) repeat-y; margin:0; padding:0;}

.righthead-red {background:url(../images/quick-contact-top.jpg) no-repeat; width:240px; height:34px;}
.righthead-red h2 {font-size:20px; font-family:'Trebuchet MS'; color:#fff; padding:5px 0px 0px 15px; margin:0; font-weight:normal;}
.in-right-middle-strip-red {background: url(../images/quick-contact-middle.jpg) repeat-y; margin:0; padding:0px; line-height:22px; padding:2px 0 0 5px;}
.in-right-contact { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:37px; padding:5px 0px 0px 5px;}
.link { font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; color:#454545; margin:0; padding:0;}
.link:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline; color:#FF0000;}

.righthead-blue {background:url(../images/new-top.jpg) no-repeat; width:240px; height:33px;}
.righthead-blue h2 {font-size:20px; font-family:'Trebuchet MS'; color:#fff; padding:4px 0px 0px 15px; margin:0; font-weight:normal;}
.righthead-blue-middle-strip {background: url(../images/new-middle.jpg) repeat-y; margin-top:0px; padding:0px;}

.subhead {font-family:'Trebuchet MS'; font-size:15px; font-weight:bold; margin:0px; padding:0px;}
.list {maring:0px; padding: 0px 0px 0px 15px; list-style-type:none; font-family:Arial, Helvetica, sans-serif;}
.list li {margin:0px; padding:0px 0px 4px 4px; list-style-image:url(../images/red-bullet.jpg); list-style-position:outside; line-height:22px;}
.name {font-weight:bold; font-size:12px; padding-top:5px; text-transform:uppercase;}
.designation { color:#ee070f;}



/**********************New Form************************/
label {font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666; width:100px; font-weight:normal; padding:0; margin:0; text-align:left;}
.formname {width:238px; height:28px; background:url(../images/input.jpg) no-repeat; border:none; outline:none; color:#666; text-indent:5px; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.formname:focus {width:238px; height:28px; background:url(../images/input-hover.jpg) no-repeat; border:none; outline:none; color:#666; text-indent:5px; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.addressbg {width:238px; background:url(../images/address-bg.jpg) no-repeat; margin-top:7px;}
.add-textarea1 {background:transparent; outline:none; border:none; outline:none; height:72px; width:228px; padding-top:5px; padding-left:5px; color:#666; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.add-textarea1:focus {width:232px; height:72px; background:url(../images/address-bg-hover.jpg) no-repeat; border:none; outline:none; color:#666; font-size:11px; font-family:Arial, Helvetica, sans-serif;}

.submitbutton {background:url(../images/submit.jpg) no-repeat; width:78px; height:28px; margin:15px 0 0 0; padding:0;}
.submitbutton1 {background:transparent; border:none; outline:none; color:#ddd; font-family:Arial, Helvetica, sans-serif; font-size:13px; width:78px; height:25px; margin:0; padding:0;}
.redcolor {color:red;}

/********************contact us**************/
.corpadd {background:#dedede; padding:15px; color:#454545;}
.readmore1 {text-decoration:none; color:#a40505; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.readmore1:hover { text-decoration:underline; color:#a40505; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
/****************************our branch adderss*********************/
.leftsiteadd {margin:0; padding:0px 0px 0px 4px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#606060; list-style-type:none; font-size:13px; line-height:20px; float:left; width:300px;}
.rightsiteadd {margin:0; padding:0px 0px 0px 4px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#606060; list-style-type:none; font-size:13px; line-height:20px; float:left; width:300px;}